Subject: Re: Games....
From: "Mike" <[email-masked]>
To: "Bruce Shively" <[email-masked]>
Date: Fri, 10 Apr 2009 11:28:48 -0400

Bummer.  Who's gonna run the defense?  I guess someone is just gonna have to 
step up.  I appreciate the heads up.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 10, 2009 11:01 AM
Subject: Games....

> Hey Coach!!
>
> I just wanted 2 let u know that I will not be able to make the following 
> games due to my play performances and a function I need to attend:
>
> 4-17-09
> 5-07-09
> 5-08-09
>
> Look 4ward 2 our game on monday!!
>
> -Andrea Shively #09
>